Subject: Re: [Ianaplan] Review of draft-ietf-ianaplan-icg-response-01

From: Richard Hill <[email-masked]>
Date: Sun, 26 Oct 2014 20:26:12 +0100

I agee with Milton, Eliot and Miles.

Best Richard

Sent from Samsung Mobile.

<div>-------- Original message --------</div><div>From: Miles Fidelman <[email-masked]> </div><div>Date:26/10/2014  19:57  (GMT+01:00) </div><div>To: [email-masked] </div><div>Subject: Re: [Ianaplan] Review of draft-ietf-ianaplan-icg-response-01 </div><div>
</div>Eliot Lear wrote:
>
> On 10/26/14, 5:38 PM, Milton L Mueller wrote:
>>
>>     "To address concerns regarding appropriate contingencies to
>>     transition to another operator, IAOC is asked to conclude a
>>     supplemental agreement that- 1. captures provisions C.7.3 and
>>     I.61 of the current IANA functions contract between ICANN and the
>>     NTIA [NTIA-Contract
>>     <http://tools.ietf.org/html/draft-ietf-ianaplan-icg-response-01#ref-NTIA-Contract>];
>>     and"
>>
>>     Similar to my comment above, I think this should align with the
>>     other bits about the IAOC, i.e.,
>>
>>     "To address concerns regarding appropriate contingencies to
>>     transition to another operator, the IAOC is asked to engage with
>>     the IANA functions operator regarding: 1. maintaining the IANA
>>     functions operator's obligations established under provisions
>>     C.7.3 and I.61 of the current IANA functions contract between
>>     ICANN and the NTIA [NTIA-Contract
>>     <http://tools.ietf.org/html/draft-ietf-ianaplan-icg-response-01#ref-NTIA-Contract>];
>>     and
>>
>>
>> I have no problem with the wording change above.
>>
>> I do. Replacing conclude a supplemental agreement  with engage 
>> with the IANA functions operator regarding replaces very specific 
>> wording and requirements with very vague and noncommital stuff. I 
>> dont know what it means to engage with. I dont know what the 
>> outcome of such an engagement would be.
>>
>> A compromise version of this wording might read:
>>
>> To address concerns regarding appropriate contingencies to 
>> transition to another operator, IAOC is asked to conclude a 
>> supplemental agreement that  1. Maintains the IANA functions 
>> operator's obligations established under provisions C.7.3 and I.61 of 
>> the current IANA functions contract between ICANN and the NTIA 
>> [NTIA-Contract 
>> <http://tools.ietf.org/html/draft-ietf-ianaplan-icg-response-01#ref-NTIA-Contract>]; 
>> and
>>
>>
>
> This is what will be in the next version (I had not made the edit).  I 
> missed the Alissa's proposed edit, as it happens (not sure how I 
> missed it), and apologize for confusion.  The issue for me here is 
> precisely what you describe.  However, I would be open to changes to 
> this text if they can be made in such a way that maintains our 
> interests with additional flexibility.  I believe that would also 
> address a comment from Jon Peterson.  I just don't have the right 
> wording to do that.
>

I would also urge more specific and binding language, rather than vague 
language.  Let's make sure this is done before the NTIA contract goes away.

Also, note that, as far as the process is concerned - IAOC and IETF are 
the same entity (IAOC is the entity that reflects IETF when it comes to 
contracts).  Language like "the IAOC is asked" is cumbersome, since for 
legal and contractual purposes, that's the IETF asking the IETF to do 
something.  It's more accurate to say that "the IETF proposes that, 
before a transition occurs, that supplemental agreements be put in 
place.... with the IOAC acting as the legal and contracting 
representative of the IETF."

Something I've said before, that bears repetition: The final IETF 
proposal should include IAB, IAOC, considerations, as well those of any 
other entities that are part of IETF from view of the outside world.  
How to coordinate that is an open question - clearly that goes beyond 
the scope of the WG charter.

Miles Fidelman

-- 
In theory, there is no difference between theory and practice.
In practice, there is.   .... Yogi Berra

_______________________________________________
Ianaplan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ianaplan